[Desktop Entry]
X-TDE-Library=libkorg_journalprint

Name=Journal Print Style

Comment=This plugin allows you to print out journal entries (diary entries).

Type=Service
X-TDE-ServiceTypes=Calendar/Plugin,KOrganizer/PrintPlugin
X-TDE-KOrganizer-HasSettings=false
X-TDE-PluginInterfaceVersion=2
